.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
	font-size: 100px;
	line-height: 100px;
	margin-bottom: 0;
	text-transform: uppercase;
}
@media(max-width:1366px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 60px;
		line-height: 70px;
	}
}
@media(max-width:991px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 50px;
		line-height: 60px;
	}
}
@media(max-width:575px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 40px;
		line-height: 50px;
	}
}
.pbmit-elementor-bg-color-blackish .pbmit-tween-effect-style-1 .pbmit-element-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-tween-effect-style-1 .pbmit-element-title,
.pbmit-elementor-bg-color-secondary .pbmit-tween-effect-style-1 .pbmit-element-title {
	color: var(--pbmit-enginix-white-color);
}